Subject: Re: [PATCH 0/6] archive: refactor and cleanup

From: Lea Wiemann <[email-masked]>
Date: Tue, 15 Jul 2008 02:27:25 +0200

Lea Wiemann wrote:
> * Unless you have a specific reason, I suggest that you don't Cc Junio
> on patches; he reads all messages on this list (more or less) and will
> usually simply apply your patches once they're reviewed.  (Watch for his
> periodical "What's cooking in git.git" messages to see if he got them.)

Uh, I just noticed that you have enough commits in git.git that you
probably didn't need this lecture. ;-)  Sorry, Rene.  (Thanks Dscho for
the pointer.)